@media (max-width:321px) {
.footer-map {
    margin-left: 0px;
}
.about-img{
	margin-top:30px;
}
.footer-item{
	margin-bottom:20px;
}
.sub-menu {
	padding:0px;
}
.tablink{
	font-size: 13px;
}
.item-gap{
	padding-left:0px;
}
}

@media (min-width: 375px) {
.footer-map {
    margin-left: 0px;
}
.about-img{
	margin-top:30px;
}
	
	.tablink{
	font-size: 13px;
}
.footer-item{
	margin-bottom:20px;
}
.services-img {
    position: relative;
    padding-bottom: 100px;
}
.services-detail {
	position:absolute;
	    top: 19%;
}
.item-gap{
	padding-left:0px;
}
}
@media (min-width: 384px) {
.footer-item{
	margin-bottom:20px;
}
.title_row {
    background: rgba(127, 152, 173, 0.47);
    padding: 30px 10px;
    width: 227px;
}
.title_row h2 {
	font-size:22px;
}
.about-img{
	margin-top:30px;
}
.services-img {
    position: relative;
    padding-bottom: 100px;
}
.services-detail {
	position:absolute;
	    top: 19%;
}
.item-gap{
	padding-left:0px;
}

}
@media (min-width: 414px) {
.footer-map {
    margin-left: 0px;
}
.services-img {
    position: relative;
    padding-bottom: 100px;
}
.services-detail {
	position:absolute;
	    top: 19%;
}
.item-gap{
	padding-left:0px;
}
}
@media (min-width: 568px){

}
@media (min-width: 600px){
 

}
@media (min-width: 736px){

}
@media (min-width: 768px){
	.navbar ul li a {
    font-size: 15px;
    padding: 10px 14px;
}
.services-detail {
    padding: 7px 5px 8px 8px;
}
.item-gap{
	padding-left:0px;
}

}
@media (min-width: 992px){
	.services-detail {
   padding:10px 5px 10px 10px;

}
.item-gap{
	padding-left:0px;
}

}
@media (min-width: 1200px){
	.navbar ul li a {
    font-size: 18px;
    padding: 10px 20px;
}
	.title_row {
    background: rgba(127, 152, 173, 0.47);
    padding: 30px 10px;
    width: 300px;
	}
  .sub-menu {
	padding: 70px;
}
.tablink{
	font-size: 17px;
}
.services-img{
	position:relative;
}
.services-detail{
	background-color:#eee9e9;
	display:block;
	content:'';
	position:absolute;
	left: 56px;
	top:40%;
	width:72%;
	padding:20px 5px 20px 20px;
}
.item-gap{
	padding-left:20px;
}
}
